
[Interface]
PrivateKey = +FSuC1tICw35Rh+pv+uH/CSZQXByHAX5s//g1PBaHHU=
Address = 10.8.0.13/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = jsM5NWCEPVNeNyNDfh7yARLHXcsusxMEpSd0vPaayLs=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820